msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_flowers x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-16 14:45+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: Wuzzy <Wuzzy@disroot.org>\n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Poedit 3.5\n"

#: mods/hades_flowers/init.lua:8
msgid "White Flower"
msgstr "Weiße Blume"

#: mods/hades_flowers/init.lua:8
msgid "White Flower Seedling"
msgstr "Weiße-Blume-Sämling"

#: mods/hades_flowers/init.lua:8
msgid "White Flower Seed"
msgstr "Weiße-Blume-Samen"

#: mods/hades_flowers/init.lua:9
msgid "Red Flower"
msgstr "Rote Blume"

#: mods/hades_flowers/init.lua:9
msgid "Red Flower Seedling"
msgstr "Rote-Blume-Sämling"

#: mods/hades_flowers/init.lua:9
msgid "Red Flower Seed"
msgstr "Rote-Blume-Samen"

#. ~ A flower that has the color orange
#: mods/hades_flowers/init.lua:12
msgid "Orange Flower"
msgstr "Orange Blume"

#. ~ A seedling for a flower that has the color orange
#: mods/hades_flowers/init.lua:14
msgid "Orange Flower Seedling"
msgstr "Orange-Blume-Sämling"

#. ~ Seed for a flower that has the color orange
#: mods/hades_flowers/init.lua:16
msgid "Orange Flower Seed"
msgstr "Orange-Blumen-Samen"

#: mods/hades_flowers/init.lua:17
msgid "Yellow Flower"
msgstr "Gelbe Blume"

#: mods/hades_flowers/init.lua:17
msgid "Yellow Flower Seedling"
msgstr "Gelbe-Blume-Sämling"

#: mods/hades_flowers/init.lua:17
msgid "Yellow Flower Seed"
msgstr "Gelbe-Blume-Samen"

#: mods/hades_flowers/init.lua:18
msgid "Blue Flower"
msgstr "Blaue Blume"

#: mods/hades_flowers/init.lua:18
msgid "Blue Flower Seedling"
msgstr "Blaue-Blume-Sämling"

#: mods/hades_flowers/init.lua:18
msgid "Blue Flower Seed"
msgstr "Blaue-Blume-Samen"

#: mods/hades_flowers/init.lua:19
msgid "Violet Flower"
msgstr "Violette Blume"

#: mods/hades_flowers/init.lua:19
msgid "Violet Flower Seedling"
msgstr "Violette-Blume-Sämling"

#: mods/hades_flowers/init.lua:19
msgid "Violet Flower Seed"
msgstr "Violette-Blume-Samen"

#: mods/hades_flowers/init.lua:35 mods/hades_flowers/init.lua:64
msgid "Grows on dirt in light"
msgstr "Wächst auf Erde im Licht"

#: mods/hades_flowers/init.lua:35 mods/hades_flowers/init.lua:46
msgid "Blooms in spring and summer"
msgstr "Blüht im Frühling und Sommer"

#: mods/hades_flowers/init.lua:46
msgid "Lives on dirt or clay"
msgstr "Lebt auf Erde und Ton"

#: mods/hades_flowers/init.lua:64
msgid "Seasons: Spring, Summer"
msgstr "Jahreszeiten: Frühling, Sommer"

#: mods/hades_flowers/init.lua:75
msgid "Dead Flower"
msgstr "Tote Blume"
